<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@color/shallowblue"
    android:padding="@dimen/dp_5">

    <android.support.v7.widget.RecyclerView
        android:id="@+id/rv_currency"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginRight="@dimen/dp_30"
        android:descendantFocusability="beforeDescendants"
        android:fastScrollEnabled="false"
        tools:ignore="MissingConstraints">

    </android.support.v7.widget.RecyclerView>

</LinearLayout>